libncursesw5 5.6+20071124-1ubuntu2 (i386 binary) in ubuntu hardy

 This package contains the shared libraries necessary to run programs
 compiled with ncursesw, which includes support for wide characters.

Details

Package version:
5.6+20071124-1ubuntu2
Source:
"ncurses" 5.6+20071124-1ubuntu2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Important

Package relationships

Depends on:
Recommends: